/* MISC */
body, html {
	margin: 0;
	padding: 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #000;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clear { clear: both; }
h1 {
	font-size: 16px;
	font-weight: bold;
	margin: 6px 0 12px 0;
}
p {
	line-height: 16px;
	margin-bottom: 6px;
}

/* Header */
#hd {
	background: #fff url(../images/sge-banner.jpg) repeat-x scroll top center;
}
#banner, #clients ul, #bd, #ft {
	width: 1000px;
	margin: 0 auto;
}
#banner {
	height: 120px;
	position: relative;
}
#logo {
	position: absolute;
	top: 0;
	left: 0;
}
#menu ul {
	position: absolute;
	top: 20px;
	left: 580px;
}
#menu ul li {
	float: left;
}
#menu ul li, #menu ul li a {
	display: block;
	width: 100px;
	height: 100px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#menu ul li a { text-indent: -9000px; }
#menu ul li a:hover {
	background-position: 0 -100px;
}
#menu ul li.home, #menu ul li.home a { background-image: url(../images/sge-menu-home.png); }
#menu ul li.about-us, #menu ul li.about-us a { background-image: url(../images/sge-menu-about-us.png); }
#menu ul li.our-work, #menu ul li.our-work a { background-image: url(../images/sge-menu-our-work.png); }
#menu ul li.contact-us, #menu ul li.contact-us a { background-image: url(../images/sge-menu-contact-us.png); }
/* END Header */

/* Body */

#bd {
	margin-top: 50px;
	margin-bottom: 50px;
}
/* END Body */

/* Clients */
#clients {
	background: #ede8df;
	height: 100px;
}
#clients ul li {
	height: 100px;
	float: left;
	margin-right: 20px;
}
#clients ul li, #clients ul li a {
	display: block;
	height: 100px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
}
#clients ul li a {
	background-position: 0 -100px;
	display: none;
}
#clients ul li.tag, #clients ul li.tag a { width: 186px; background-image: url(../images/clientsb-tag.png); }
#clients ul li.toyota, #clients ul li.toyota a { width: 102px; background-image: url(../images/clientsb-toyota.png); }
#clients ul li.hyundai, #clients ul li.hyundai a { width: 104px; background-image: url(../images/clientsb-hyundai.png); }
#clients ul li.lexus, #clients ul li.lexus a { width: 110px; background-image: url(../images/clientsb-lexus.png); }
#clients ul li.mazda, #clients ul li.mazda a { width: 50px; background-image: url(../images/clientsb-mazda.png); }
#clients ul li.nsw-education-and-training, #clients ul li.nsw-education-and-training a { width: 107px; background-image: url(../images/clientsb-nsw-education-and-training.png); }
#clients ul li.variety, #clients ul li.variety a { width: 76px; background-image: url(../images/clientsb-variety.png); }
#clients ul li.beaurepairs, #clients ul li.beaurepairs a { width: 104px; background-image: url(../images/clientsb-beaurepairs.png); }
/* END Clients */

/* Footer */
#ft {
	margin-top: 60px;
	margin-bottom: 50px;
}

#ft ul#pagelinks {
	width: 119px;
	border-right: 1px solid #ede8df;
	float: left;
}
#ft ul#pagelinks li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #727b6e;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
}
#ft ul#pagelinks li a:hover {
	text-decoration: underline;
}
#ft ul#group {
	float: right;
	position: relative;
}
#ft ul#group li {
	float: left;
	margin-right: 30px;
	background: transparent url(../images/sge-drop-arrow.png) no-repeat scroll 0 1px;
	padding-left: 8px;
}
#ft ul#group li.last {
	margin: 0;
}
#ft ul#group li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #727b6e;
	font-size: 12px;
	font-weight: bold;
}
#ft ul#group li div {
	position: absolute;
	top: 13px;
	left: 0;
	padding-top: 7px;
	width: 100%;
}
#ft ul#group li div a {
	vertical-align: middle;
}
#ft ul#group li div a.site {
	display: block;
	padding-bottom: 10px;
}
#ft ul#group li div span {
	font-weight: bold;
}
/* END Footer */


/* Popups */
#grouplogos {
	text-align: center;
	padding: 50px 0;
}
#grouplogos a {
	margin: 20px 2px;
	text-decoration: none; 
}
.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent url(../images/sge-popup-overlay.png) repeat;
	z-index: 500;
}
.ui-widget-content {
	position: absolute;
	width: 960px;
	height: 374px;
	margin-left: -480px;
	left: 50%; 
	top: 199px;
	z-index: 600;
}
.ui-widget-shadow {
	position: absolute;
	background: transparent url(../images/sge-popup-shadow.png) no-repeat;
	width: 963px;
	height: 380px;
	margin-left: -481px;
	left: 50%;
	top: 200px;
}
.popup-inner{
	width: 960px;
	height: 374px;
	position: relative;
}
.popup-inner div.popup-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 31px;
	height: 31px;
}
.slide a.view {
	display: block;
	width: 127px;
	height: 32px;
	position: absolute;
	top: 185px;
	left: 32px;
	cursor: pointer;
	text-indent: -9000px;
	background: url(#);
}
#popup-smartpromotional a.view { top: 108px; left: 810px; }
div.pp_pic_holder {
	height: 431px;
}
.slideholder {
	width: 960px;
	height: 374px;
}
.slide {
	position: relative;
	width: 960px;
	height: 374px;
}
.slide a.popup-close {
	display: block;
	position: absolute;
	top: -15px;
	right: -15px;
	width: 31px;
	height: 31px;
}
div.pp_top, div.pp_bottom {
	display: none;
}
div.pp_content_container div.pp_left {
	padding-left: 0;
}
div.light_square a.pp_close {
	display: none;
}
div.pp_gallery {
	display: none !important; 
}
/* END Popups */ 

/* About Us */
#about-us p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 18px;
}
ul.points li {
	width: 440px;
	float: left;
	padding-left: 10px;
	background: transparent url(../images/sge-bullet.png) no-repeat scroll left center;
	margin-right: 50px;
	font-size: 14px;
	line-height: 36px;
}

ul.groups li {
	width: 184px;
	height: 320px;
	padding: 20px 10px;
	float: left;
	font-size: 11px;
	line-height: 18px;
	background: transparent url(../images/sge-about-us-groups.png) no-repeat scroll bottom right; 
}
ul.groups li.first { padding-left: 0; }
ul.groups li.last { padding-right: 0; background: none; }
ul.groups li img {
	padding: 8px 0 10px 0; 
}
/* END About Us */

table.webform { width: 400px; }
table.webform td { vertical-align: top; }








/* @Booklet
----------------------------------------*/
#our-work, .nivoSlider {
	position: relative;
	background: transparent url(../images/loading.gif) no-repeat 50% 50%;
	width: 620px;
	height: 620px;
	margin: 0 auto;
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.nivoSlider a {
	border: 0;
	display: block;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-controlNav {
	clear: left;
	float: right;
	position: relative;
	right: 50%;
	top: 100%;
	text-align: center;
}
.nivo-controlNav a {
	display: block;
	float: left;
	position: relative;
	left: 50%;
	width: 22px;
	height: 22px;
	background: url(../images/nivo-bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	margin-right: 3px;
	z-index: 9; 
	cursor: pointer;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
	font-weight: bold;
}

.nivo-directionNav a {
	display: block;
	position:absolute;
	top:280px;
	z-index:9;
	cursor:pointer;
	width: 124px;
	height: 91px;
	text-indent: -9000px;
}
a.nivo-nextNav {
	right: -150px;
	background: url(../images/sge-our-work-right.jpg) no-repeat;
}
a.nivo-prevNav {
	left: -150px;
	background: url(../images/sge-our-work-left.jpg) no-repeat;
}
.nivo-caption {
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	position: absolute;
	left: 0;
	bottom: 0;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	width: 100%;
	z-index: 8;
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
}
.nivo-html-caption {
    display: none;
}
.nivo-caption a {
    color: #fff;
    border-bottom: 1px dotted #fff;
	display: inline !important;
}
.nivo-caption a:hover {
    color: #fff;
}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}
#download-book {
	width: 298px;
	height: 91px;
	display: block;
	background: transparent url(../images/sge-download-hover.jpg) no-repeat;
	margin: 10px 0 0 351px;
}
div.left, div.right {
	float: left;
	width: 400px;
	margin-right: 60px;
}